.text-primary { color: #007bff!important; }
.text-secondary { color: #6c757d!important; }
.text-success { color: #28a745!important; }
.text-danger { color: #dc3545!important; }
.text-warning { color: #ffc107!important; }
.text-info { color: #17a2b8!important; }
.text-light { color: #f8f9fa!important; }
.text-dark { color: #343a40!important }
.text-muted { color: #6c757d!important; }
.text-white { color: #fff!important; }

.bg-primary { background-color: #007bff!important; }
.bg-secondary { background-color: #6c757d!important; }
.bg-success { background-color: #28a745!important; }
.bg-danger { background-color: #dc3545!important; }
.bg-warning { background-color: #ffc107!important; }
.bg-info { background-color: #17a2b8!important; }
.bg-light { background-color: #f8f9fa!important; }
.bg-dark { background-color: #343a40!important }
.bg-muted { background-color: #6c757d!important; }
.bg-white { background-color: #fff!important; }
.bg-dimmed {background-color: rgba(0,0,0, .20); }

.border-primary { border: 1px solid #007bff!important; }
.border-secondary { border: 1px solid #6c757d!important; }
.border-success { border: 1px solid #28a745!important; }
.border-danger { border: 1px solid #dc3545!important; }
.border-warning { border: 1px solid #ffc107!important; }
.border-info { border: 1px solid #17a2b8!important; }
.border-light { border: 1px solid #f8f9fa!important; }
.border-dark { border: 1px solid #343a40!important }
.border-muted { border: 1px solid #6c757d!important; }
.border-white { border: 1px solid #fff!important; }

.bg { background-color: #00aef8; color: #fff; }
.bg a { color: #fff; font-weight: bold; }
.bg a:hover { color: #fff; text-decoration: underline; }
.color { color: #00aef8 !important; }

.bg2 { background-color: #3a3a39; color: #f8f8f8; }
.bg2 a:hover { color: #fff; }
.color2 { color: #3a3a39; }

.input-red { border: 1px solid #e00 !important; }
.form-dark-theme .input-red { border: 1px solid #ff3b3b !important; }

a, a:focus {color: #00aef8; text-decoration: none; outline: none;}
a:hover { color: #fff; text-decoration: none; }

.a-grey-to-color, .a-grey-to-color:focus {color: #4d4d4d; text-decoration: none; outline: none; transition: all 0.3s ease-in-out;}
.a-grey-to-color:hover { color: #d40000; text-decoration: none; }

.a-color, .a-color:focus, .bgwhite a, .bgwhite a:focus {color: #00aef8; text-decoration: none; outline: none; transition: all 0.3s ease-in-out;}
.a-color:hover, .bgwhite a:hover { color: #000; text-decoration: underline; }


a.a-black-to-color,a.a-black-to-color:focus { color: #000;  text-decoration: none; }
a.a-black-to-color:hover,a.a-black-to-color:active  { color: #00aef8; text-decoration: none; }

.a-color-to-white, .a-color-to-white:focus {color: #00aef8; text-decoration: none; outline: none; transition: all 0.3s ease-in-out;}
.a-color-to-white:hover { color: #3a3a39; text-decoration: none; }

.a-color-to-color2, .a-color-to-color2:focus {color: #00aef8; text-decoration: none; outline: none; transition: all 0.3s ease-in-out;}
.a-color-to-color2:hover { color: #eee; text-decoration: none; }

.a-white-to-color, .a-white-to-color:focus {color: #eee; text-decoration: none; outline: none; transition: all 0.3s ease-in-out;}
.a-white-to-color:hover { color: #00aef8; text-decoration: none; }

.a-black { color: #000; text-decoration: none; }
.a-black:hover, .a-black:focus,.a-black:blur   { color:  #333; text-decoration: none; }

.a-black-red { color: #000;  text-decoration: none; }
.a-black-red:hover,.a-black-red:focus,.a-black-red:active  { color: #cc0000; text-decoration: none; }

.a-white { color: #fff; text-decoration: none; }
.a-white:hover { color:  #fff; text-decoration: none; }

.a-grey5 { color: #555; text-decoration: underline; }
.a-grey5:hover { color:  #00aef8; }

.a-grey7, .a-grey7:focus { color: #777; text-decoration: none; }
.a-grey7:hover { color:  #00aef8; }

.a-grey9, .a-grey9:focus { color: #777; text-decoration: none; }
.a-grey9:hover { color:  #02b6e3; }

.a-red, .a-red:focus { color: #cc0000; text-decoration: none; }
.a-red:hover { color: #cc0000; text-decoration: underline; }


.darkgrey-to-bg2 {
    background: rgb(34,34,34);
    background: linear-gradient(124deg, rgba(34,34,34,1) 0%, rgba(58,58,57,1) 85%);
}

.bg-to-dark {
    background: rgb(0,174,248);
    background: linear-gradient(124deg, rgba(0,174,248,1) 38%, rgba(23,41,47,1) 100%);
}


.image-border {
    border: 1px solid #eee;
    background-color: #000;;
	padding: 10px;
}

a .image-border:hover {
    border: 1px solid #00aef8;
}


/* paginacja */

.pagination {
    margin: 0px 0px !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:#fff;
	color: #00aef8;
}
 
